//
//  TI68kTokenizerBundle.h
//  TI68kTokenizer
//
//  Created by Glen Simmons on Fri Nov 01 2003.
//  Copyright (c) 2003 Texas Instruments. All rights reserved.
//


#include <Carbon/Carbon.h>
#include <Cocoa/Cocoa.h>


/* Carbon entry point and C-callable wrapper functions*/

// You must call initializeBundle before calling tokenizeData.
OSStatus initializeBundle();
OSStatus tokenizeData(CFDataRef inData, CFDataRef *outData);
OSStatus tokenizeDataFromLanguage(CFDataRef inData, CFStringRef inLangString, CFDataRef *outData);
